YYSTYPE Union Reference
Collaboration diagram for YYSTYPE:
[legend]

## Public Attributes

int | m_num
elftosb::SizedIntegerValue * | m_int
Blob * | m_blob
std::string * | m_str
elftosb::ASTNode * | m_ast

## Member Data Documentation

elftosb::ASTNode * YYSTYPE::m_ast

Blob * YYSTYPE::m_blob

elftosb::SizedIntegerValue * YYSTYPE::m_int

int YYSTYPE::m_num

std::string * YYSTYPE::m_str

The documentation for this union was generated from the following files:

- elftosb_parser.tab.cpp
- elftosb_parser.tab.hpp